AKONADI(1)

NAME
akonadictl - Akonadi server manipulation tool

SYNOPSIS
akonadictl [command]

DESCRIPTION

  Commands:

start
    : Starts the Akonadi server with all its processes

stop
    : Stops the Akonadi server and all its processes cleanly

restart
    : Restart Akonadi server with all its processes

status
    : Shows a status overview of the Akonadi server

vacuum
    : Vacuum internal storage (WARNING: needs a lot of time and disk space!)

fsck
    : Check (and attempt to fix) consistency of the internal storage (can take some time)

OPTIONS

  General options:

-h [ --help ]
    show this help message

--version
    show version information

  Multi-instance options:

--instance arg
    Namespace for starting multiple Akonadi instances in the same user session